/**
 * 委托方满意度调查表相关接口
 */
import request from '@/api/index'

// 列表
export function getListPage(data: any) {
  return request({
    url: `/resource/customer/questionnaire/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
// 提交
export function updateSatifaction(data: object) {
  return request({
    url: '/resource/customer/questionnaire/submit',
    method: 'post',
    data,
  })
}
